<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,390" caption="0,0,0,38" roundcorner="3,3">
  <Font name="Microsoft YaHei" size="20" bold="false" italic="false" default="true" indexfont="skinDefault" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12" />

    <VerticalLayout name="commondlg" inset="0,0,0,0" style="popwnd_bk_style" bkcolor="#ffffffff">
      <Label  borderdolor="#ffff0000" align="center" height="60" bkimage="file='commonres\iqiyi_logo.svg' align='center,86,29' preload='1' " svg-fill-color="logo_fill_color"/>
      <Label align="center" width="126" text="<c #666666>打开</c><c #0ccc4c>爱奇艺手机APP</c>" height="20" showhtml="true" padding="117,40,0,0" indexfont="skinDefault"/>
      <Label align="center" height="20" text="扫描二维码登录" indexfont="skinDefault" padding="0,15,0,0"/>
      <HorizontalLayout width="164" height="164" bordersize="2" bordercolor="#ffe8e8e8" align="hcenter" padding="98,15,0,0">
        <Control />
        <HorizontalLayout width="139" height="139" padding="0,12,0,0" >
            <Button name="qrcode_image" enable="false" width="123" height="123" align="center" bkimage="file='LoginRes/loading.png'" padding="8,8,8,8"/>
        </HorizontalLayout>
        <!-- 二维码过期-->
        <VerticalLayout name="qrcode_outdate" width="139" height="139" padding="-139,12,0,0" bkcolor="#b9000000" borderround="2,2" visible="false">
            <Label text="二维码已失效" textcolor="#ffffffff" height="12" align="center" padding="0,40,0,0"/>
            <HorizontalLayout width="97" height="32" padding="21,15,0,0">
                <Button name="refresh_qrcode" style="green_gradient_btn_style" text="点击刷新" width="97" height="32" textcolor="#ffffffff" textpadding="20,0,0,0"/>
                <Label bkimage="file='commonres/refresh.svg' align='12,12'" width="12" height="12" padding="-80,10,0,0"/>
            </HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout name="qrcode_scan" width="139" height="139" padding="-139,12,0,0" bkcolor="#ffffffff" borderround="2,2" visible="false" >
            <Label height="44" width="44" align="center" bkimage="file='commonres\success_tip.svg' align='center,44,44' preload='1'" svg-fill-color="logo_fill_color" padding="48,20,0,0"/>
            <Label text="扫码成功" textcolor="logo_fill_color" height="12" align="center" padding="0,18,0,0" indexfont="skinDefault"/>
            <Label text="请在手机上确认[授权登录]" align="center" padding="0,12,0,0" textcolor="#ff666666" indexfont="yahei_12"/>
        </VerticalLayout>
        <Control />
      </HorizontalLayout>
      <VerticalLayout name="login_res" float="true" pos="0,0,360,390" bkcolor="#ffffffff" visible="false">
        <HorizontalLayout  height="20" align="center" padding="0,160,0,0">
            <Control />
            <Label bkimage="file='commonres/success.svg' align='center,12,9' svg-fill-color='#ffffffff'" bkcolor="#ff00bb00" width="16" height="16" borderround="8,8"/>
            <Label  text="登录成功" width="64" padding="3,-2,0,0" indexfont="skinDefault"/>
            <Control />
        </HorizontalLayout>   
      </VerticalLayout>
    </VerticalLayout>
</Window>